#include "command.h"


Command::Command(int _cmd)
{
    cmd = _cmd;
    done = false;
    js_result_ok = true;
}

Command *CommandEvent::cmd()
{
    return _cmd;
}

CommandEvent::CommandEvent(Command *c)
    : QEvent(COMMAND_EVENT)
{
    _cmd = c;
}
